<?php

global $_MODULE;
$_MODULE = array();

$_MODULE['<{statsforecast}prestashop>statsforecast_240c994d8b61c7bd68ac1c5182bbdb2e'] = 'Thống kê trên Dashboard';
$_MODULE['<{statsforecast}prestashop>statsforecast_b17fbc0dacaf9964df883d8065118b98'] = 'Đây là module chính choStats dashboard. Nó sẽ hiển thị một bản tóm tắt của tất cả các số liệu thống kê hiện tại của bạn.';
$_MODULE['<{statsforecast}prestashop>statsforecast_7a27f506c0104592dcb95c31e650cfed'] = 'Số tiền được liệt kê không bao gồm thuế.';
$_MODULE['<{statsforecast}prestashop>statsforecast_0f65535c189c29b4a5326a319baa4a8d'] = 'Khung thời gian';
$_MODULE['<{statsforecast}prestashop>statsforecast_c512b685438f41daa7386329a3b8f8d3'] = 'Hằng ngày';
$_MODULE['<{statsforecast}prestashop>statsforecast_6c25e6a6da95b3d583c6ec4c3f82ed4d'] = 'Hàng tuần';
$_MODULE['<{statsforecast}prestashop>statsforecast_9030e39f00132d583da4122532e509e9'] = 'Hàng tháng';
$_MODULE['<{statsforecast}prestashop>statsforecast_cf5ea7953dc47105e0eb179dbefaaf46'] = 'Hàng năm';
$_MODULE['<{statsforecast}prestashop>statsforecast_d7e637a6e9ff116de2fa89551240a94d'] = 'Xem';
$_MODULE['<{statsforecast}prestashop>statsforecast_a28735af01fbb1e35371cb120985ac47'] = 'Đăng ký';
$_MODULE['<{statsforecast}prestashop>statsforecast_fc6e0920b914b164802d44220e6163f3'] = 'Đơn đặt hàng';
$_MODULE['<{statsforecast}prestashop>statsforecast_95deefb44d887f65b77407b87684b593'] = 'Sản phẩm mua';
$_MODULE['<{statsforecast}prestashop>statsforecast_51f2b17f5537de83c8b52dc52867fb1c'] = 'Tỷ lệ phần trăm của đăng ký';
$_MODULE['<{statsforecast}prestashop>statsforecast_688cb5b32405309351ee01da0ff3c3ac'] = 'Tỷ lệ phần trăm đơn đặt hàng';
$_MODULE['<{statsforecast}prestashop>statsforecast_54358a914f51e1af19df8520159fe607'] = 'Doanh thu';
$_MODULE['<{statsforecast}prestashop>statsforecast_96b0141273eabab320119c467cdcaf17'] = 'Tổng cộng:';
$_MODULE['<{statsforecast}prestashop>statsforecast_b1897515d548a960afe49ecf66a29021'] = 'Trung bình';
$_MODULE['<{statsforecast}prestashop>statsforecast_89c1265be62d3ba835a3d963db5956b0'] = 'Dự đoán';
$_MODULE['<{statsforecast}prestashop>statsforecast_3bb1503332637805beddb73a2dd1fe1b'] = 'Chuyển đổi';
$_MODULE['<{statsforecast}prestashop>statsforecast_ae5d01b6efa819cc7a7c05a8c57fcc2c'] = 'Lượng truy cập';
$_MODULE['<{statsforecast}prestashop>statsforecast_9b945efebb006547a94415eadaa12921'] = 'Tài khoản';
$_MODULE['<{statsforecast}prestashop>statsforecast_87cac5a0b60008003ccf46dc1d49e0c3'] = 'Đầy giỏ hàng';
$_MODULE['<{statsforecast}prestashop>statsforecast_7442e29d7d53e549b78d93c46b8cdcfc'] = 'đặt hàng';
$_MODULE['<{statsforecast}prestashop>statsforecast_5a9e532b24379dca2ab0e973172a78e1'] = 'Khách đăng ký';
$_MODULE['<{statsforecast}prestashop>statsforecast_fc26e55e0993a75e892175deb02aae15'] = 'Giỏ hàng';
$_MODULE['<{statsforecast}prestashop>statsforecast_a34f9feb654595d53807df17b041d804'] = 'Một tính toán thống kê đơn giản cho phép bạn biết giá trị tiền của khách truy cập của bạn:';
$_MODULE['<{statsforecast}prestashop>statsforecast_42de3b7ec2450ded7d6c600b359def52'] = 'Tính trung bình, mỗi khách truy cập đặt một đơn đặt hàng cho số tiền này:';
$_MODULE['<{statsforecast}prestashop>statsforecast_c06cbe5e69067225dbcab04fb85200fa'] = 'Tính trung bình, mỗi khách truy cập đăng ký đặt một đơn đặt hàng cho số tiền này:';
$_MODULE['<{statsforecast}prestashop>statsforecast_3fa6443ce3f838b6901b70cd812abf0d'] = 'Thanh toán phân phối';
$_MODULE['<{statsforecast}prestashop>statsforecast_cbb3a9a8d0b10c0618904ce4ecb08716'] = 'Các khoản bao gồm thuế, vì vậy bạn có thể nhận được một ước tính của hoa hồng do các phương thức thanh toán.';
$_MODULE['<{statsforecast}prestashop>statsforecast_e6e42855066e7a3ae050b2c698021b14'] = 'Vùng:';
$_MODULE['<{statsforecast}prestashop>statsforecast_5ed26836c96d7dcae8a40307e8e250c3'] = '-Không có bộ lọc--';
$_MODULE['<{statsforecast}prestashop>statsforecast_e55f75a29310d7b60f7ac1d390c8ae42'] = 'Mô-đun';
$_MODULE['<{statsforecast}prestashop>statsforecast_11ff9f68afb6b8b5b8eda218d7c83a65'] = 'Bán hàng';
$_MODULE['<{statsforecast}prestashop>statsforecast_71241798130f714cbd2786df3da2cf0b'] = 'Giá trị trung bình giỏ hàng';
$_MODULE['<{statsforecast}prestashop>statsforecast_f13877f6ad53ce91fcb20fb8b7969698'] = 'Phân loại danh mục';
$_MODULE['<{statsforecast}prestashop>statsforecast_b3ff996fe5c77610359114835baf9b38'] = 'Vùng';
$_MODULE['<{statsforecast}prestashop>statsforecast_3adbdb3ac060038aa0e6e6c138ef9873'] = 'Hạng mục';
$_MODULE['<{statsforecast}prestashop>statsforecast_d1873a71f318c4e4733240f0b5911af3'] = 'Sản phẩm bán';
$_MODULE['<{statsforecast}prestashop>statsforecast_954b04c203e651728d12622da369cd80'] = 'Tỷ lệ sản phẩm bán';
$_MODULE['<{statsforecast}prestashop>statsforecast_a613e7309e4cb7fdaf416fa4f8bfd360'] = 'Tỷ lệ phần trăm của doanh số bán hàng';
$_MODULE['<{statsforecast}prestashop>statsforecast_844c29394eea07066bb2efefc35784ec'] = 'Giá trung bình';
$_MODULE['<{statsforecast}prestashop>statsforecast_88183b946cc5f0e8c96b2e66e1c74a7e'] = 'Không rõ';
$_MODULE['<{statsforecast}prestashop>statsforecast_f1dd68fb6a00d3e4d7f751deacde995d'] = 'Ngôn ngữ phân chia';
$_MODULE['<{statsforecast}prestashop>statsforecast_4994a8ffeba4ac3140beb89e8d41f174'] = 'Ngôn ngữ';
$_MODULE['<{statsforecast}prestashop>statsforecast_37be07209f53a5d636d5c904ca9ae64c'] = 'Phần trăm';
$_MODULE['<{statsforecast}prestashop>statsforecast_699aed86dada6ca01ef74013a4464066'] = 'Tăng trưởng';
$_MODULE['<{statsforecast}prestashop>statsforecast_07aa83862ec591697b4325b66d36a78b'] = 'Khu vực phân phối';
$_MODULE['<{statsforecast}prestashop>statsforecast_ec0fc0100c4fc1ce4eea230c3dc10360'] = 'Chưa xác định';
$_MODULE['<{statsforecast}prestashop>statsforecast_28e81c8343702f6c813cc31a7f90616a'] = 'Phân phối tiền tệ';
$_MODULE['<{statsforecast}prestashop>statsforecast_386c339d37e737a436499d423a77df0c'] = 'Tiền tệ';
$_MODULE['<{statsforecast}prestashop>statsforecast_61569923d8075889a162c4e603258e6e'] = 'Bán hàng (chuyển đổi)';
$_MODULE['<{statsforecast}prestashop>statsforecast_8471eed257db7258f935588a664ba4f3'] = 'Thuộc tính phân phối';
$_MODULE['<{statsforecast}prestashop>statsforecast_03937134cedab9078be39a77ee3a48a0'] = 'Nhóm';
$_MODULE['<{statsforecast}prestashop>statsforecast_f2bbdf9f72c085adc4d0404e370f0f4c'] = 'Thuộc tính';
$_MODULE['<{statsforecast}prestashop>statsforecast_9b95278ceb25bd5ddfcd7b22be6e4000'] = 'Số lượng sản phẩm bán';


return $_MODULE;
